Page 2 of 2 FirstFirst 12
Results 11 to 16 of 16

Thread: Amarok (Fehler: "GREPME MySQLe query failed! (2000) on init")

  1. #11
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    4,016

    Default AW: Re: AW: Amarok (Fehler: "GREPME MySQLe query failed! (2000) on init") [gelöst]

    Was sagt:
    Code:
    zypper se -si amarok mysql

  2. #12

    Default Re: AW: Re: AW: Amarok (Fehler: "GREPME MySQLe query failed! (2000) on init") [gelöst]

    Das wirft er aus ...

    Code:
    S | Name                           | Typ   | Version       | Arch   | Repository          
    --+--------------------------------+-------+---------------+--------+---------------------
    i | amarok                         | Paket | 2.5.0-9.1     | x86_64 | (Systempakete)      
    i | amarok-lang                    | Paket | 2.5.0-9.1     | noarch | (Systempakete)      
    i | courier-authlib-mysql          | Paket | 0.63.0-12.2.2 | x86_64 | openSUSE-12.1-Oss   
    i | libmysqlclient18               | Paket | 5.5.25-3.9.2  | x86_64 | openSUSE-12.1-Update
    i | libmysqlclient18-32bit         | Paket | 5.5.25-3.9.2  | x86_64 | openSUSE-12.1-Update
    i | libmysqld18                    | Paket | 5.5.25-3.9.2  | x86_64 | openSUSE-12.1-Update
    i | libqt4-sql-mysql               | Paket | 4.7.4-19.4.1  | x86_64 | openSUSE-12.1-Update
    i | libqt4-sql-mysql-32bit         | Paket | 4.7.4-19.4.1  | x86_64 | openSUSE-12.1-Update
    i | libreoffice-base-drivers-mysql | Paket | 3.4.5.5-4.5.1 | x86_64 | openSUSE-12.1-Update
    i | mysql-community-server         | Paket | 5.5.25-3.9.2  | x86_64 | openSUSE-12.1-Update
    i | mysql-community-server-client  | Paket | 5.5.25-3.9.2  | x86_64 | openSUSE-12.1-Update
    i | postfix-mysql                  | Paket | 2.8.8-3.13.1  | x86_64 | openSUSE-12.1-Update

  3. #13
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,979
    Blog Entries
    14

    Default Re: AW: Re: AW: Amarok (Fehler: "GREPME MySQLe query failed! (2000) on init") [gelöst]

    Brauchst downgrade der mysql Pakkete auf "stock version", das heißt :
    Code:
    libmysqld18-5.5.16-3
    mysql-community-server-5.5.16-3
    libmysqlclient18-32bit-5.5.16-3
    libmysqlclient-devel-5.5.16-3
    libmysqlclient18-5.5.16-3
    mysql-community-server-client-5.5.16-3
    libmysqlclient_r18-5.5.16-3
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  4. #14

    Default Re: AW: Re: AW: Amarok (Fehler: "GREPME MySQLe query failed! (2000) on init") [gelöst]

    Danke schön !
    Das war der Übeltäter. Wird das irgendwann mal gefixt ?

    MfG AO

  5. #15
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    4,016

    Default AW: Re: AW: Re: AW: Amarok (Fehler: "GREPME MySQLe query failed! (2000) on init") [gelöst]

    Quote Originally Posted by AndOne1974 View Post
    Danke schön !
    Das war der Übeltäter. Wird das irgendwann mal gefixt ?

    MfG AO
    Wobei, wenn Du Dir mal meine Antworten anschaust, ich eine andere Version von amarok aus Packman installiert hatte.

    Code:
    i | amarok                         | Paket | 2.5.0-6.2    | i586   | Packman Repository
    i | amarok-lang                    | Paket | 2.5.0-6.2    | noarch | Packman Repository
    Deine Version:
    Code:
    i | amarok                         | Paket | 2.5.0-9.1     | x86_64 | (Systempakete)
    i | amarok-lang                    | Paket | 2.5.0-9.1     | noarch | (Systempakete)
    Schon länger kein Update mehr gemacht?

    Code:
    zypper se -s amarok
    Daten des Repositories laden ...
    Installierte Pakete lesen ...
    
    S | Name                  | Typ        | Version        | Arch   | Repository                                 
    --+-----------------------+------------+----------------+--------+--------------------------------------------
    v | amarok                | Paket      | 2.5.0-6.2      | i586   | Packman Repository                         
    i | amarok                | Paket      | 2.5.0-162.1    | i586   | KDE4.8                                     
    v | amarok                | Paket      | 2.4.3-8.8.1    | i586   | Aktualisierungen für openSUSE 12.1 12.1-1.4
    v | amarok                | Paket      | 2.4.3-8.6.1    | i586   | Aktualisierungen für openSUSE 12.1 12.1-1.4
    v | amarok                | Paket      | 2.4.3-8.4.1    | i586   | openSUSE-12.1-Oss                          
      | amarok                | Quellpaket | 2.5.0-6.2      | noarch | Packman Repository                         
      | amarok                | Quellpaket | 2.5.0-162.1    | noarch | KDE4.8                                     
      | amarok                | Quellpaket | 2.4.3-8.8.1    | noarch | Aktualisierungen für openSUSE 12.1 12.1-1.4
      | amarok                | Quellpaket | 2.4.3-8.6.1    | noarch | Aktualisierungen für openSUSE 12.1 12.1-1.4
      | amarok-debuginfo      | Paket      | 2.5.0-6.2      | i586   | Packman Repository                         
      | amarok-debuginfo      | Paket      | 2.5.0-162.1    | i586   | KDE4.8                                     
      | amarok-debugsource    | Paket      | 2.5.0-6.2      | i586   | Packman Repository                         
      | amarok-debugsource    | Paket      | 2.5.0-162.1    | i586   | KDE4.8                                     
    v | amarok-lang           | Paket      | 2.5.0-6.2      | noarch | Packman Repository                         
    i | amarok-lang           | Paket      | 2.5.0-162.1    | noarch | KDE4.8                                     
    v | amarok-lang           | Paket      | 2.4.3-8.8.1    | noarch | Aktualisierungen für openSUSE 12.1 12.1-1.4
    v | amarok-lang           | Paket      | 2.4.3-8.6.1    | noarch | Aktualisierungen für openSUSE 12.1 12.1-1.4
    v | amarok-lang           | Paket      | 2.4.3-8.4.1    | noarch | openSUSE-12.1-Oss                          
      | kde3-amarok           | Paket      | 1.4.10-32.31.2 | i586   | openSUSE-12.1-Oss                          
      | kde3-amarok-lang      | Paket      | 1.4.10-32.31.2 | noarch | openSUSE-12.1-Oss                          
      | kde3-amarok-libvisual | Paket      | 1.4.10-32.31.2 | i586   | openSUSE-12.1-Oss                          
      | kde3-amarok-xine      | Paket      | 1.4.10-32.31.2 | i586   | openSUSE-12.1-Oss

  6. #16

    Default Re: AW: Re: AW: Re: AW: Amarok (Fehler: "GREPME MySQLe query failed! (2000) on init") [gelöst]

    Au man ich hab mal
    Code:
    zypper refresh
    gemacht.

    Nun kommt das bei [code]zypper se -s amarok[code]
    Code:
    S | Name                  | Typ        | Version        | Arch   | Repository          
    --+-----------------------+------------+----------------+--------+---------------------
    v | amarok                | Paket      | 2.5.0-6.2      | x86_64 | Packman Repository  
    v | amarok                | Paket      | 2.4.3-8.8.1    | x86_64 | openSUSE-12.1-Update
    v | amarok                | Paket      | 2.4.3-8.6.1    | x86_64 | openSUSE-12.1-Update
    v | amarok                | Paket      | 2.4.3-8.4.1    | x86_64 | openSUSE-12.1-Oss   
    v | amarok                | Paket      | 2.5.0-6.2      | i586   | Packman Repository  
    v | amarok                | Paket      | 2.4.3-8.8.1    | i586   | openSUSE-12.1-Update
    v | amarok                | Paket      | 2.4.3-8.6.1    | i586   | openSUSE-12.1-Update
    v | amarok                | Paket      | 2.4.3-8.4.1    | i586   | openSUSE-12.1-Oss   
    i | amarok                | Paket      | 2.5.0-9.1      | x86_64 | (Systempakete)      
      | amarok                | Quellpaket | 2.5.0-6.2      | noarch | Packman Repository  
      | amarok                | Quellpaket | 2.4.3-8.8.1    | noarch | openSUSE-12.1-Update
      | amarok                | Quellpaket | 2.4.3-8.6.1    | noarch | openSUSE-12.1-Update
      | amarok-debuginfo      | Paket      | 2.5.0-6.2      | x86_64 | Packman Repository  
      | amarok-debuginfo      | Paket      | 2.5.0-6.2      | i586   | Packman Repository  
      | amarok-debugsource    | Paket      | 2.5.0-6.2      | x86_64 | Packman Repository  
      | amarok-debugsource    | Paket      | 2.5.0-6.2      | i586   | Packman Repository  
    v | amarok-lang           | Paket      | 2.5.0-6.2      | noarch | Packman Repository  
    v | amarok-lang           | Paket      | 2.4.3-8.8.1    | noarch | openSUSE-12.1-Update
    v | amarok-lang           | Paket      | 2.4.3-8.6.1    | noarch | openSUSE-12.1-Update
    v | amarok-lang           | Paket      | 2.4.3-8.4.1    | noarch | openSUSE-12.1-Oss   
    i | amarok-lang           | Paket      | 2.5.0-9.1      | noarch | (Systempakete)      
      | kde3-amarok           | Paket      | 1.4.10-32.31.2 | x86_64 | openSUSE-12.1-Oss   
      | kde3-amarok           | Paket      | 1.4.10-32.31.2 | i586   | openSUSE-12.1-Oss   
      | kde3-amarok-lang      | Paket      | 1.4.10-32.31.2 | noarch | openSUSE-12.1-Oss   
      | kde3-amarok-libvisual | Paket      | 1.4.10-32.31.2 | x86_64 | openSUSE-12.1-Oss   
      | kde3-amarok-libvisual | Paket      | 1.4.10-32.31.2 | i586   | openSUSE-12.1-Oss   
      | kde3-amarok-xine      | Paket      | 1.4.10-32.31.2 | x86_64 | openSUSE-12.1-Oss   
      | kde3-amarok-xine      | Paket      | 1.4.10-32.31.2 | i586   | openSUSE-12.1-Oss

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •